<?xml version="1.0" encoding="Windows-1252"?>
<VisualStudioProject
	ProjectType="Visual C++"
	Version="8.00"
	Name="RP_L4"
	ProjectGUID="{01B740F7-5D4E-4E42-893F-CE018E5EE785}"
	RootNamespace="RP_L4"
	Keyword="Win32Proj"
	AssemblyReferenceSearchPaths="&quot;..\MUNGA&quot;;&quot;..\MUNGA_L4&quot;;&quot;..\RP&quot;;&quot;..\RP_L4&quot;"
	TargetFrameworkVersion="131072"
	>
	<Platforms>
		<Platform
			Name="Win32"
		/>
	</Platforms>
	<ToolFiles>
	</ToolFiles>
	<Configurations>
		<Configuration
			Name="Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfATL="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				FavorSizeOrSpeed="0"
				AdditionalIncludeDirectories="&quot;$(DXSDK_DIR)Include&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				StructMemberAlignment="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
				DisableSpecificWarnings="4996;4244;4267;4305;4018;4138"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/FORCE:MULTIPLE"
				AdditionalDependencies="WS2_32.lib Munga_l4.lib dinput8.lib dxguid.lib openal32.lib libsndfile-1.lib d3dx9.lib d3d9.lib dbghelp.lib"
				ShowProgress="0"
				OutputFile="$(OutDir)\rpl4opt.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;$(DXSDK_DIR)Lib\x86&quot;;..\lib"
				IgnoreAllDefaultLibraries="false"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Release|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfATL="1"
			CharacterSet="1"
			WholeProgramOptimization="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="3"
				InlineFunctionExpansion="1"
				EnableIntrinsicFunctions="true"
				FavorSizeOrSpeed="1"
				EnableFiberSafeOptimizations="true"
				WholeProgramOptimization="true"
				AdditionalIncludeDirectories="&quot;$(DXSDK_DIR)Include&quot;"
				PreprocessorDefinitions="WIN32;_WINDOWS;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="false"
				ExceptionHandling="1"
				BasicRuntimeChecks="0"
				RuntimeLibrary="0"
				StructMemberAlignment="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="0"
				DisableSpecificWarnings="4996;4244;4267;4305;4018"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/FORCE:MULTIPLE"
				AdditionalDependencies="WS2_32.lib Munga_l4.lib dinput8.lib dxguid.lib openal32.lib libsndfile-1.lib d3dx9.lib d3d9.lib dbghelp.lib"
				ShowProgress="1"
				OutputFile="$(OutDir)\rpl4opt.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;$(DXSDK_DIR)Lib\x86&quot;;..\lib"
				GenerateDebugInformation="false"
				SubSystem="2"
				OptimizeReferences="2"
				EnableCOMDATFolding="2"
				LinkTimeCodeGeneration="1"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
			/>
		</Configuration>
		<Configuration
			Name="Remote Debug|Win32"
			OutputDirectory="$(SolutionDir)$(ConfigurationName)"
			IntermediateDirectory="$(ConfigurationName)"
			ConfigurationType="1"
			UseOfATL="1"
			CharacterSet="1"
			>
			<Tool
				Name="VCPreBuildEventTool"
			/>
			<Tool
				Name="VCCustomBuildTool"
			/>
			<Tool
				Name="VCXMLDataGeneratorTool"
			/>
			<Tool
				Name="VCWebServiceProxyGeneratorTool"
			/>
			<Tool
				Name="VCMIDLTool"
			/>
			<Tool
				Name="VCCLCompilerTool"
				Optimization="0"
				FavorSizeOrSpeed="0"
				AdditionalIncludeDirectories="&quot;$(DXSDK_DIR)Include&quot;"
				PreprocessorDefinitions="WIN32;_DEBUG;_WINDOWS;_CRT_SECURE_NO_DEPRECATE"
				MinimalRebuild="true"
				BasicRuntimeChecks="3"
				RuntimeLibrary="1"
				StructMemberAlignment="1"
				UsePrecompiledHeader="0"
				WarningLevel="3"
				Detect64BitPortabilityProblems="false"
				DebugInformationFormat="4"
				DisableSpecificWarnings="4996;4244;4267;4305;4018"
			/>
			<Tool
				Name="VCManagedResourceCompilerTool"
			/>
			<Tool
				Name="VCResourceCompilerTool"
			/>
			<Tool
				Name="VCPreLinkEventTool"
			/>
			<Tool
				Name="VCLinkerTool"
				AdditionalOptions="/FORCE:MULTIPLE"
				AdditionalDependencies="WS2_32.lib Munga_l4.lib dinput8.lib dxguid.lib openal32.lib libsndfile-1.lib d3dx9.lib d3d9.lib dbghelp.lib"
				ShowProgress="1"
				OutputFile="$(OutDir)\rpl4opt.exe"
				LinkIncremental="2"
				AdditionalLibraryDirectories="&quot;$(DXSDK_DIR)Lib\x86&quot;;..\lib"
				IgnoreAllDefaultLibraries="false"
				GenerateDebugInformation="true"
				SubSystem="2"
				RandomizedBaseAddress="1"
				DataExecutionPrevention="0"
				TargetMachine="1"
			/>
			<Tool
				Name="VCALinkTool"
			/>
			<Tool
				Name="VCManifestTool"
			/>
			<Tool
				Name="VCXDCMakeTool"
			/>
			<Tool
				Name="VCBscMakeTool"
			/>
			<Tool
				Name="VCFxCopTool"
			/>
			<Tool
				Name="VCAppVerifierTool"
			/>
			<Tool
				Name="VCPostBuildEventTool"
				CommandLine=""
			/>
		</Configuration>
	</Configurations>
	<References>
	</References>
	<Files>
		<Filter
			Name="Source Files"
			Filter="cpp;c;cc;cxx;def;odl;idl;hpj;bat;asm;asmx"
			UniqueIdentifier="{4FC737F1-C7A5-4376-A066-2A32D752A2FF}"
			>
			<Filter
				Name="RP_L4"
				>
				<File
					RelativePath=".\RPL4.CPP"
					>
				</File>
				<File
					RelativePath=".\RPL4APP.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4ARND.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4GAUG.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4GRND.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4MODE.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4MPPR.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4MSSN.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4PB.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4TOOL.cpp"
					>
				</File>
				<File
					RelativePath=".\RPL4VID.cpp"
					>
				</File>
				<File
					RelativePath=".\WTPresets.cpp"
					>
				</File>
			</Filter>
			<Filter
				Name="RP"
				>
				<File
					RelativePath="..\RP\BLOCKER.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\BOOSTER.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\CHUTE.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\CRUSHER.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\DEMOPACK.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RIVET.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RPCNSL.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RPDIRECT.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RPMSSN.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RPPLAYER.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RPREG.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RPTOOL.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\RUNNER.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\SCORZONE.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\THRUSTER.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\VTV.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\VTVMPPR.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\VTVPWR.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\VTVSUB.cpp"
					>
				</File>
				<File
					RelativePath="..\RP\WEAPSYS.cpp"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Header Files"
			Filter="h;hpp;hxx;hm;inl;inc;xsd"
			UniqueIdentifier="{93995380-89BD-4b04-88EB-625FBE52EBFB}"
			>
			<Filter
				Name="RP_L4"
				>
				<File
					RelativePath=".\RPL4.h"
					>
				</File>
				<File
					RelativePath=".\RPL4.HPP"
					>
				</File>
				<File
					RelativePath=".\RPL4APP.h"
					>
				</File>
				<File
					RelativePath=".\RPL4ARND.h"
					>
				</File>
				<File
					RelativePath=".\RPL4GAUG.h"
					>
				</File>
				<File
					RelativePath=".\RPL4GRND.h"
					>
				</File>
				<File
					RelativePath=".\RPL4MODE.h"
					>
				</File>
				<File
					RelativePath=".\RPL4MPPR.h"
					>
				</File>
				<File
					RelativePath=".\RPL4MSSN.h"
					>
				</File>
				<File
					RelativePath=".\RPL4PB.h"
					>
				</File>
				<File
					RelativePath=".\RPL4VER.h"
					>
				</File>
				<File
					RelativePath=".\RPL4VID.h"
					>
				</File>
				<File
					RelativePath=".\WTPresets.h"
					>
				</File>
			</Filter>
			<Filter
				Name="RP"
				>
				<File
					RelativePath="..\RP\BLOCKER.h"
					>
				</File>
				<File
					RelativePath="..\RP\BOOSTER.h"
					>
				</File>
				<File
					RelativePath="..\RP\CHUTE.h"
					>
				</File>
				<File
					RelativePath="..\RP\CRUSHER.h"
					>
				</File>
				<File
					RelativePath="..\RP\DEMOPACK.h"
					>
				</File>
				<File
					RelativePath="..\RP\RIVET.h"
					>
				</File>
				<File
					RelativePath="..\RP\RP.h"
					>
				</File>
				<File
					RelativePath="..\RP\RPCNSL.h"
					>
				</File>
				<File
					RelativePath="..\RP\RPDIRECT.h"
					>
				</File>
				<File
					RelativePath="..\RP\RPMSSN.h"
					>
				</File>
				<File
					RelativePath="..\RP\RPPLAYER.h"
					>
				</File>
				<File
					RelativePath="..\RP\RPREG.h"
					>
				</File>
				<File
					RelativePath="..\RP\RPTOOL.h"
					>
				</File>
				<File
					RelativePath="..\RP\RUNNER.h"
					>
				</File>
				<File
					RelativePath="..\RP\SCORZONE.h"
					>
				</File>
				<File
					RelativePath="..\RP\THRUSTER.h"
					>
				</File>
				<File
					RelativePath="..\RP\VTV.h"
					>
				</File>
				<File
					RelativePath="..\RP\VTVMPPR.h"
					>
				</File>
				<File
					RelativePath="..\RP\VTVPWR.h"
					>
				</File>
				<File
					RelativePath="..\RP\VTVSUB.h"
					>
				</File>
				<File
					RelativePath="..\RP\WEAPSYS.h"
					>
				</File>
			</Filter>
		</Filter>
		<Filter
			Name="Resource Files"
			Filter="rc;ico;cur;bmp;dlg;rc2;rct;bin;rgs;gif;jpg;jpeg;jpe;resx;tiff;tif;png;wav"
			UniqueIdentifier="{67DA6AB6-F800-4c08-8B7A-83BB121AAD01}"
			>
		</Filter>
	</Files>
	<Globals>
	</Globals>
</VisualStudioProject>
